td.leftgray {
	background-color:#DDDDDD;
	width:160px;
	text-align:left;
	vertical-align:top;
}

td.rightgray {
	background-color:#EEEEEE;
	text-align:left;
}


div.leftgray {
	background-color:#DDDDDD;
	padding:5px;
}

div.rightgray {
	background-color:#EEEEEE;
	padding:5px;
}




td.doctitle {
	font-size: 14px;
}

.boxheading {
	font-size: 14px;
	color: #FFFFFF;
}


body {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

p, ul, dl, ol, td, input, textarea, select, label {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

a {
	color: #003C79
}

a:visited {
	color: #003C79
}

a:hover {
	color: #CC0000
}

a:active {
	color: #990000
}

#header {
	/* margin-bottom:-20px; */
	background-image:url(../images/branding/header-background.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	text-align:left;
	color:#000000;
	clear:both;
	height:155px;
	width:900px;
}

#header .inside 
{
	padding-top:0px;
	height:190px;
	width:900px;
	background-position:bottom;
	background-repeat:no-repeat;
	text-align:left;
}

#header .left-header
{
	float: left;
	text-align: left;
}

#header .right-header 
{
	float:right;
	text-align: right;
}

.branding-image
{
	width: 260px;
    height: 94px;
	overflow: hidden;
	border:0px none;
	background-position: top left; 
	background-repeat: no-repeat; 
	background-image:url(../images/branding/presto-logo.gif);
}

#header .branding-image
{
	margin-left:5px;
}

#header .poweredby-image 
{
	margin-top:10px;
	margin-right:5px;
}

.poweredby-image 
{
 	width: 85px;
    height: 5px;
	overflow: hidden;
	border:0px none;
	background-position: top left; 
	background-repeat: no-repeat; 
	background-image:url(../images/branding/poweredby.gif);
}


#divBranding {
	background-color: #FFFFFF;
	color: #FFFFFF;
	min-width: 750px;
	font-size: 11px;
	line-height: 1.2em;
}

#divBranding td {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 1.2em;
}

#divBranding a {
	color: #FFFFFF;
}

.searchmatch {
	font-weight:bold;
	background-color: #FFFF83
}

div.subheadbar {
	background-color: #003C79;
	color: #FFFFFF;
	background-image: url(../images/ui/subheadbar-left.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

div.subheadbar h3 {
	font-size: 14px;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0;
	padding: 4px 13px;
	background-image: url(../images/ui/subheadbar-right.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

div.subheadbar2 {
	background-color: #648F3F;
	background-image: url(../images/ui/subheadbar-left.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

div.subheadbar2 h3 {
	font-size: 14px;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0;
	padding: 4px 13px;
	background-image: url(../images/ui/subheadbar-right.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#tblScrim {
	z-index: 1000;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../images/ui/scrimback.png);
	visibility: visible;
}

* html #tblScrim {
	background-image: url(../images/ui/scrimback.gif);  /* Applies to Windows IE */
}

#divBusybox {
	margin: 0 auto;
	width: 350px;
	text-align: center;
	position: absolute;
	left: -1000px;
	top: -1000px;
}



a.homepagesubheader {
        font-size: 14px;
        color: #666666;
        font-weight: bold;
        text-decoration: none;
}


.buttonEditSmall {
	color: #FF0000;
	text-decoration: underline;
        font-weight: bold; 
	font-size: 13px; 
	line-height: 1.2em;
	padding: 2px 10px 2px 20px; 
	margin: 0;
	background-image: url(../images/buttons/editSmall.gif); 
	background-repeat: no-repeat; 
	background-position: 4px 3px
}

a.buttonEditSmall {
	color: #FF0000;
	text-decoration: underline;
        font-weight: bold;  
	font-size: 13px; 
	line-height: 1.2em;
	padding: 2px 10px 2px 20px; 
	margin: 0;
	background-image: url(../images/buttons/editSmall.gif); 
	background-repeat: no-repeat; 
	background-position: 4px 3px
}

a.buttonEditSmall:visited {
	color: #FF0000;
}

a.buttonEditSmall:hover {
	color: #FF0000;
	text-decoration: underline; 
	background-image: url(../images/buttons/editSmall-on.gif); 
}




.sbudocument {
      color:#ff0000;
      font-size:15pt;
      font-weight:bold;
}

.sbuinfo {
      font-size:15pt;
      font-weight:bold;
}

.sburedtext {
      color:#ff0000;
} 

.inactivedocument {
      color:#ff0000;
      font-size:15pt;
      font-weight:bold;
} 


td span.decheadertext a.decheaderlink:link, 
td span.decheadertext a.decheaderlink:visited, 
td span.decheadertext a.decheaderlink:hover, 
td span.decheadertext a.decheaderlink:active
{
    font-size: 18px; 
    font-weight: bold;
    color: #000000;
    text-decoration: none;
} 

